.section.apertura .blocktitle{color: #ed1a3b;font-family:Poppins;text-transform:uppercase}
.section.apertura .blocktitle{font-family:var(--default-font);text-transform:none}
.section.apertura .blocktitle + .separator{background:  #ed1a3b}
.section.apertura .piece.news .kicker{color:  #ed1a3b}

.page.apertura #page-header-container .section-header-title{font-family:Poppins;font-size:3.8em;padding-bottom:0}
/*
.page.apertura #page-header-container{background-color:#ed1a3b}
.page.apertura .piece.news .kicker{color:#ed1a3b}
.page.apertura input[type=submit], 
.page.apertura button, 
.page.apertura a.button{border-color:#ed1a3b;color: #ed1a3b;}
*/
.page.apertura{--background-main-color: #ed1a3b;}
.page.apertura #page-header .logo-wrapper{margin-right:auto}

/* Eventos */
body.eventos{background:%event-background-color%}
body.eventos{--event-main-color: %event-main-color%;--event-main-font: %event-main-font%;--event-title-font: %event-title-font%;--event-description-font: %event-description-font%;--event-second-color: %event-second-color%}

@media (max-width: 580px){
    .page.apertura #page-header-container .section-header-title{font-size:2em;line-height:1.2em}
}

/* Personalización para minisitios */

:root{
    --default-font: 'DM Sans';    
    --kicker-font: 'Playfair Display','Times New Roman',Times,serif;
    --title-font: 'Playfair Display','Times New Roman',Times,serif;
    --summary-font: %summary-font-family%;
    --body-font: 'Playfair Display','Times New Roman',Times,serif;
}
.page.apertura .piece:not(.highlighted,.newsheader) .kicker{color:#000000}
body.site-apertura{background-color:#f7ede2;}
.page.apertura .breadcrumb{color:#000000}
.page.apertura .article-toolbar .rating .option{border-color:#ee5a09}
.page.apertura .article-toolbar .rating .option svg path{fill:#ee5a09}
